#gs_id50 {
    margin: 0;
}

.gsc-search-box {
    padding: 0;
}

td.gsc-input {
    border: 0;
}

td.gsc-search-button {
    border: 0;
}

.gsc-search-button {
    padding: 0 50px 0 0;
}

.gsc-search-button > svg {
    width: 20px;
    height: 20px;
}

.gsc-search-button-v2 {
    padding: 0;
}

.gsib_b {
    display: none;
}

#gsc-iw-id1 {
    margin: 0;
}

.search-select-tab {
    padding: 6px;
    text-align: center;
    float: left;
    background-color:#ffffff;
    height: 30px;
    width: 120px;
    border-top: 1px solid #dedede;
    border-right: 1px solid #dedede;
    border-left: 1px solid #dedede;
}

.selected-tab {
    color: #1a73e8;
    border-bottom: 2px solid #1a73e8;
}

.unselected-tab {
    cursor: pointer;
    border-bottom: 2px solid #cdcdcd;
}

.search-target-select-tab-area {
    width: 300px;
    height: 52px;
}
